.customer_wrap{position:relative;max-width: 1080px;margin:0 auto;padding:160px 0}
.bd_lst{width:100%;margin-top:50px;border-spacing: 0px;border-collapse: separate;}
.bd_lst td{position:relative;font-family: 'Dokrip';color:#000;padding:20px 10px;border:none;font-size:20px}
.bd_lst td:after{position:absolute;bottom:-2px;left:0;width:100%;height:4px;background:url('/image/site/bd_line.png')no-repeat center;background-size:cover;display: inline-block;content:""}
.bd_lst td a{color:#000;display:block;}
.bd_lst td a:hover{color:#ef2e4f}

.bd_view{max-width:1080px;margin:70px auto}
.bd_view .tit{font-family: 'Dokrip';padding:15px 100px 15px 20px;position:relative;font-size:20px}
.bd_view .tit span{position:absolute;top:19px;right:20px;font-size:17px;}
.bd_view .cont{font-family: 'Dokrip';padding:40px 20px 100px 20px;white-space:pre-wrap;color:#2e343b;font-size:18px;line-height:1.8;}
.bd_view .cont img{max-width:100%}
.bd_view a{display:block;width:50px;height:30px;line-height: 30px;font-size:15px;color:#fff;background:#000;margin-top:15px;border-radius:4px;text-align:center;font-weight:bold}

.bd_line{vertical-align: middle !important}

.customer_wrap .rq_input{font-family: 'Dokrip';display:inline-block;width:47%;border:none;border-bottom: 2px solid #000;height:55px;font-size:18px;margin-bottom:15px}
.customer_wrap .rq_input:nth-child(1){margin-right:55px}
.customer_wrap .p1{font-size:18px;font-family: 'Dokrip';margin-top:15px}
.customer_wrap .p2{font-size:15px;font-family: 'Dokrip';margin-top:10px}
.customer_wrap .p3{font-size:30px;font-family: 'Dokrip';margin-top:50px;text-align:center;margin-bottom:-35px}


.customer_wrap textarea{font-family: 'Dokrip';-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width:100%;height:200px;margin-top:15px;border:2px solid #000;border-radius:0;padding:10px;font-size:18px;}
.btn1{display:block;margin:50px auto}
input::placeholder {
  color: #262022;
}
input::-webkit-input-placeholder {
  color: #262022;
}
input:-ms-input-placeholder {
  color: #262022;
}

.rq_frm{margin-top:70px}
.rq_kakao{display:block;margin-top:20px;text-align:center;font-weight:bold;color:#ef2e4f;text-decoration: underline;}
.rq_kakao img{width:25px;margin-right:5px;vertical-align: middle}

.faq_lst{margin-top:60px}
.faq_lst li{font-family: 'Dokrip';position:relative;}
.faq_lst li .bd_line{position:absolute;bottom:0;left:0;width:100%}
.faq_lst li .t1{position:relative;font-size:18px;padding:20px 30px;cursor: pointer;}
.faq_lst li .t1 .arw{display: block;width:12px;height:8px;background:url('/image/site/faq_arw.png')no-repeat center;background-size:cover;position: absolute;top:50%;right:20px;margin-top:-5px}
.faq_lst li .q_icon{display: inline-block;vertical-align: middle;margin-right:10px;width:27px;height:27px;background:url('/image/site/q_icon.png')no-repeat center;background-size:cover;}
.faq_lst li.act .q_icon{background:url('/image/site/q_icon_act.png')no-repeat center;background-size:cover;}
.faq_lst li.act .t1 .arw{background:url('/image/site/faq_arw_act.png')no-repeat center;background-size:cover;}
.faq_lst li.act .t1{color:#ef2e4f}
.faq_lst li .t2{position:relative;display:none;background:#f8f8f8;padding:30px 40px 70px 70px;white-space:pre-wrap;line-height:1.5}
.faq_lst li .t2 .icon_a{position:absolute;top:30px;left:30px}
.faq_lst li.act .t2{display: block;}



@media all and (max-width:1080px) {
    .customer_wrap{padding:160px 15px}
    .bd_line{width:100%}
}

@media all and (max-width:500px) {
    .customer_wrap{padding:100px 15px}
    .bd_view .tit{padding:5px 0;font-size:14px}
    .bd_view .tit span{right:auto;position: relative;top:auto;display:block;font-size:12px;margin-top:5px;color:#666}
    .bd_view .cont{padding:40px 0 100px 0}
    .bd_view{margin:30px auto}
    .rq_frm,.faq_lst,.bd_lst{margin-top:30px}
    .bd_lst td{font-size:14px}

    .customer_wrap .p3{font-size:22px}
    .faq_lst li .t1{padding:20px 0;font-size:15px}
    .faq_lst li .t1 .arw{right:10px}
    .faq_lst li .t2{padding:30px 15px 50px 50px;font-size:15px}
    .faq_lst li .t2 .icon_a{left:15px}

    .customer_wrap .rq_input{font-size:15px;width:100%;display:block;}
    .customer_wrap .p1{font-size:15px;margin-top:20px}
}
